{{ ansible_managed | comment }}

{% for item in keepalived_lb_vrrp_instances %}
vrrp_instance {{ item.name }} {
    state {{ item.state }}
    interface {{ item.interface }}
    virtual_router_id {{ item.id }}
    priority {{ item.priority }}
    advert_int 1
    authentication {
        auth_type {{ item.auth_type }}
        auth_pass {{ item.auth_pass }}
    }
    virtual_ipaddress {
        {{ item.vip }}
    }
}
{% endfor %}
